@charset "utf-8";

.p-fv {
  position: relative;
  width: 100%;
  height: 380px;
  background: #ebece5;

  @media (width < 768px) {
    height: 150px;
  }
}

.p-fv__img-inner {
  position: relative;
  margin: auto;
  width: 100%;
  height: 100%;
  max-width: 1366px;
}

.p-fv__image {
  position: absolute;
  right: 0;
  bottom: -80px;
  max-width: 630px;
  width: 47%;
  height: 360px;
  object-fit: cover;
  z-index: 2;

  @media (width < 768px) {
    bottom: -90px;
    width: 250px;
    height: 140px;
  }
}

.p-fv__inner {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 1100px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 75px;
  padding: 0 0 0 80px;

  @media (width < 768px) {
    max-width: 640px;
    padding: 0 0 0 40px;
    gap: 14px;
  }
}

.p-fv__inner::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: -134px;
  width: 612px;
  aspect-ratio: 612/246;
  background: url("https://aoi-sora.net/system_panel/uploads/images/page-fv-bg.png")
    no-repeat center center / contain;

  @media (width < 768px) {
    left: -60px;
    width: 320px;
  }
}

.p-fv__heading {
  width: 100%;
  margin-top: 122px;
  gap: 14px;
  position: relative;
  z-index: 1;

  @media (width < 768px) {
    gap: 6px;
    margin-top: 24px;
  }

  .c-section-heading__en {
    @media (width < 768px) {
      font-size: 14px;
    }
  }

  .c-section-heading__ja {
    @media (width < 768px) {
      font-size: 22px;
    }
  }
}

.p-fv__bg-text {
  width: 100%;
  position: relative;
  z-index: 1;

  p {
    letter-spacing: 1.3px;
    color: #a3a3a3;
    font-size: 13px;
    line-height: 1;
    writing-mode: vertical-rl;
    text-transform: uppercase;

    @media (width < 768px) {
      font-size: 10px;
    }
  }
}
